
Infrastructure - Story #1856

Refactor cn_rest_service

2011-10-12 18:02 - Robert Waltz

Status: Rejected Start date:  

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 0%

Category: d1_cn_service Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

d1_cn_rest and d1_cn_rest_proxy are overly complicated for their current mission. 

Research and create tasks for ways to factor out the complexity created originally due to having to maintain Search for Mercury and

Metacat. 

Ben had some good ideas over the summer

Related issues:

Related to CN REST - Story #6756: Refactor cn_rest_service Closed 2015-01-13

History

#1 - 2014-07-30 03:15 - Robert Waltz

- translation missing: en.field_remaining_hours set to 0.0

- Status changed from New to Rejected

- Start date deleted (2011-10-12)

Unlikely to ever occur, If it does, then a new story may be created

#2 - 2015-01-13 18:42 - Robert Waltz

- Target version set to CCI-2.0.0

- Due date set to 2015-01-13

- Start date set to 2014-12-01

#3 - 2015-01-13 18:43 - Robert Waltz

- Due date deleted (2015-01-13)

- Start date deleted (2014-12-01)

- Target version deleted (CCI-2.0.0)
